=== debian/changelog ===
secsipidx (1.1.0-1) unstable; urgency=medium

  [ Victor Seva ]
  * Initial release (Closes: #977493)
  * New upstream version 1.1.0

  [ Guillem Jover ]
  * Switch to debhelper compatibility level 13.
  * Update symbols file:
    - Add new exporter symbols.
    - Use a version in symbols not larger than the one in the changelog.
    - Use regex pattern for internal symbols.
    - Mark internal symbols as optional.
  * Comment out DH_VERBOSE setting.
  * Store Go cached objects under _build/go-cache, like dh-golang does.
  * Do not set DEB_HOST_MULTIARCH explicitly, done already by architecture.mk.
  * Refactor build and dest dir into B and D variables in debian/rules.
  * Use execute_after_ instead of override_ for dh_auto_build and then calling
    it explicitly.
  * Use upstream build system to build and install the shared library:
    - Add support for DESTDIR.
    - Use debhelper substitution variables in install fragment files.
    - Stop including dpkg default.mk, now unnecessary.
    - Install the pkg-config file under /usr/lib/<multiarch>.
  * Remove unused shlibs:Depends from libsecsipid-dev package.
  * Set Multi-Arch to foreign for secsipidx.
  * Indent itemized entries in package Description.
  * Add a debian/.gitignore file

 -- Victor Seva <vseva@debian.org>  Fri, 05 Feb 2021 10:23:56 +0100
