## secsipidx 1.1.1~git20210415.e751d37

=== debian/changelog ===
secsipidx (1.1.1~git20210415.e751d37-1) unstable; urgency=medium

  * New upstream version 1.1.1~git20210415.e751d37
  * remove patches applied upstream
  * update symbols file

 -- Victor Seva <vseva@debian.org>  Thu, 15 Apr 2021 10:39:39 +0200
