=== debian/changelog ===
secsipidx (1.1.1~git20210601.d388d64-2build1) jammy; urgency=medium

  * No-change rebuild against Go 1.17

 -- William 'jawn-smith' Wilson <jawn-smith@ubuntu.com>  Tue, 30 Nov 2021 13:57:53 -0600

secsipidx (1.1.1~git20210601.d388d64-2) unstable; urgency=medium

  * Team upload.
  * Add myself to Uploaders.
  * d/rules: set GO111MODULE=off to fix build with Go 1.16.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Tue, 07 Sep 2021 09:43:29 +1200

secsipidx (1.1.1~git20210601.d388d64-1) unstable; urgency=medium

  * New upstream version 1.1.1~git20210601.d388d64

 -- Victor Seva <vseva@debian.org>  Tue, 01 Jun 2021 12:06:15 +0200
