=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_GOLANG_EXCLUDES=csecsipid
export GO111MODULE=off

D = $(CURDIR)/debian/tmp
B = _build/src/github.com/asipto/secsipidx/

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

execute_after_dh_auto_build:
	cp Makefile Makefile.defs $(B)
	cp csecsipid/Makefile csecsipid/*.pc $(B)/csecsipid/
	GOCACHE=$(CURDIR)/_build/go-build GOPATH=$(CURDIR)/_build $(MAKE) -C $(B) lib

override_dh_auto_install:
	dh_auto_install -- --no-source
	$(MAKE) -C $(B) PREFIX=/usr DESTDIR=$(D) install-dirs
	$(MAKE) -C $(B) PREFIX=/usr DESTDIR=$(D) install-lib-all
