=== csecsipid/Makefile ===
--- 
+++ 
@@ -24,14 +24,14 @@
 	rm -rf ${SOLIBNAME}
 	rm -rf ${SOBASENAME}
 	rm -rf ${SOREALNAME}
-	go build ${LD_OPTS} -o ${SOBASENAME} -buildmode=c-shared csecsipid.go
+	GO111MODULE=off go build ${LD_OPTS} -o ${SOBASENAME} -buildmode=c-shared csecsipid.go
 	mv ${SOBASENAME} ${SOREALNAME}
 	ln -s ${SOREALNAME} ${SOLIBNAME}
 	ln -s ${SOREALNAME} ${SOBASENAME}
 
 .PHONY: liba
 liba:
-	go build -o ${ABASENAME} -buildmode=c-archive csecsipid.go
+	GO111MODULE=off go build -o ${ABASENAME} -buildmode=c-archive csecsipid.go
 
 
 .PHONY: install-libso
