=== debian/changelog ===
secsipidx (1.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 00:29:57 +0000

secsipidx (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * remove Multi-Arch from libsecsipid-dev
  * update years in copyright
  * update Standards-Version, no changes needed
  * add golang-github-gomagedon-expectate-dev as build dependency
  * don't run test since they fail with golang-1.18

 -- Victor Seva <vseva@debian.org>  Thu, 11 Aug 2022 15:00:19 +0200
