=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
  debhelper-compat (= 13),
  dh-golang,
  golang-any,
+ golang-github-gomagedon-expectate-dev <!nocheck>,
  golang-github-google-uuid-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/secsipidx
 Vcs-Git: https://salsa.debian.org/go-team/packages/secsipidx.git
 Homepage: https://github.com/asipto/secsipidx
@@ -66,7 +67,6 @@
  ${misc:Depends},
 Built-Using:
  ${misc:Built-Using},
-Multi-Arch: same
 Description: Secure SIP Identity Extensions - C headers files
  Secure SIP/Telephony Identity Extensions Overview Applications
  and libraries implementing STIR and SHAKEN (RFC8224, RFC8588), used in
