=== debian/changelog ===
secsipidx (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1
  * enable tests again
  * refresh symbols
  * GO111MODULE => GO111MODVAL

 -- Victor Seva <vseva@debian.org>  Mon, 30 Oct 2023 23:59:13 +0100
