=== debian/changelog ===
secsipidx (1.3.2-2.1ubuntu0.24.04.4) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 25 Jun 2025 11:29:38 +1000

secsipidx (1.3.2-2.1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 06 Nov 2024 13:31:04 +1000

secsipidx (1.3.2-2.1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 16 Jul 2024 10:34:02 +0530

secsipidx (1.3.2-2.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:39:39 +1100

secsipidx (1.3.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062890

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 15:45:37 +0000

secsipidx (1.3.2-2) unstable; urgency=medium

  * fix build on armel, armhf and i386

 -- Victor Seva <vseva@debian.org>  Fri, 19 Jan 2024 10:29:50 +0100

secsipidx (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2
  * proper SOLIBNAME version
  * update exported symbols
  * Standards-Version 4.6.2, no changes needed

 -- Victor Seva <vseva@debian.org>  Fri, 17 Nov 2023 14:49:19 +0100
