=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: secsipidx
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Victor Seva <vseva@debian.org>,
  Michael Hudson-Doyle <mwhudson@debian.org>,
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends:
+Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper-compat (= 13),
  dh-golang,
  golang-any,
  golang-github-gomagedon-expectate-dev <!nocheck>,
  golang-github-google-uuid-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/secsipidx
 Vcs-Git: https://salsa.debian.org/go-team/packages/secsipidx.git
 Homepage: https://github.com/asipto/secsipidx
@@ -41,7 +42,10 @@
  This package contains CLI tool and HTTP API server for checking or
  Building SIP identitysecsipidx
 
-Package: libsecsipid1
+Package: libsecsipid1t64
+Provides: ${t64:Provides}
+Replaces: libsecsipid1
+Breaks: libsecsipid1 (<< ${source:Version})
 Architecture: any
 Section: libs
 Pre-Depends:
@@ -63,7 +67,7 @@
 Architecture: any
 Section: libdevel
 Depends:
- libsecsipid1 (= ${binary:Version}),
+ libsecsipid1t64 (= ${binary:Version}),
  ${misc:Depends},
 Built-Using:
  ${misc:Built-Using},
