=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 
 export DH_GOLANG_EXCLUDES=csecsipid
-export GO111MODULE=off
+export GO111MODVAL=off
 # don't fail on test when certificates are signed with the SHA-1
 export GODEBUG=x509sha1=1
 
@@ -23,5 +23,3 @@
 	dh_auto_install -- --no-source
 	$(MAKE) -C $(B) PREFIX=/usr DESTDIR=$(D) install-dirs
 	$(MAKE) -C $(B) PREFIX=/usr DESTDIR=$(D) install-lib-all
-
-override_dh_auto_test:
